*
{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
}

img
{
	border:none;
}

a
{
	outline-style:none;
	text-decoration:none;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
}

body
{
	overflow-x:hidden;
    font-family: 'Roboto-Regular';
}

h1 ,h2 ,h3 ,h4 ,h5 ,h6
{
	font-weight:100;
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed-Bold';
    src: url('../fonts/RobotoCondensed-Bold.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.contanear
{
	display:block;
	width:94%;
	max-width:1100px;
	margin:0px auto;
}

header
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
}

.top_logo_and_nav_contanear
{
	display: block;
	float: left;
	width: 100%;
	height: 94px;
	background:url(../images/top_header.jpg) repeat-y;
	background-size: 100% auto;
	position:relative;
	z-index: 999;
		-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
}
.top_logo_and_nav_main_area
{
	display: block;
	float: left;
	width: 100%;
	height: 94px;
	background: #21215D;
		-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
}
.nav-shrink 
{
  	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
  position: fixed;
  z-index:999;
  	height: 75px;	
}
.nav-shrink .logo_area
{
	width: 120px;
}

.nav-shrink .top_logo_and_nav_main_area
{
  	height: 75px;	
}

.logo_area
{
	display: inline-block;
	vertical-align: middle;
	width: 170px;
	margin-top: 10px;
}
.logo_area img
{
	max-width: 100%;
}

.menu_and_book_now_contanear
{
	display: block;
	float: right;
	width: calc(100% - 175px);
}
.nav-shrink .menu_and_book_now_contanear
{
	width: calc(100% - 125px);
}
.book_now_but
{
	display: block;
	float: right;
	width: 180px;
	height: 94px;
	margin-right:-1px;
	line-height: 94px;
    font-family: 'Roboto-Bold';
	color: #FFFFFF;
	background: #EC1C24 url(../images/book_now_bg.jpg) top left no-repeat;
	background-size: 60px 100px;
	text-align: right;
	padding-right: 40px;
	text-transform: uppercase;
}

.book_now_but:hover{color:#21215F;}
.nav-shrink .book_now_but
{
	height: 75px;
	line-height: 75px;
}


.nav_main_area
{

	display: block;
	float: left;
	width: calc(100% - 190px);
	text-align: center;
	line-height: 96px;

}
.nav-shrink .nav_main_area
{

	line-height: 75px;	

}
.nav_main_area ul
{
	list-style-type:none;
	text-align: center;
    font-family: 'Roboto-Medium';
}
.nav_main_area ul li
{
	display:inline;
	color:#000;
	position:relative;
	line-height:50px;
	text-transform:uppercase;
}
.nav_main_area ul li > a
{
	color:#FFFFFF;	
	padding:8px 16px;
	font-size:15px;
	margin: 0 1px;
	border-radius: 5px;
	cursor:pointer;
}

.nav_main_area ul li a:hover
{
	background:#ED1B24;
	color:#FFFFFF;
}
.nav_main_area ul li ul{position:absolute; width:200px; top:22px; left:0px;display:none; padding:11px 0; text-align:left; }

.nav_main_area ul li:hover ul{display:block;}

.nav_main_area ul li ul li{width:100%; line-height:20px !important;}
.nav_main_area ul li ul li a{padding:8px; background:#FF0000; display:block; border-bottom:1px solid #6A6E91; font-size:13px; color:#FFF; border-radius:0; text-transform: capitalize; line-height: 17px; }

.nav_main_area ul li ul li a:hover{background-color:#2D6EB2; color:#FFF; border-bottom:1px solid #6A6E91;}

.current_page_item > a
{
	background:#ED1B24;
	color:#FFFFFF !important;
}

.small_manu
		{
		height:auto;
		overflow:visible;
		display:none;
		text-align:left;
		z-index:9999;
		position:absolute;
		right:6px;
		margin-top:29px;
		-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
		}

.nav-shrink .small_manu
		{
		margin-top:20px;
		}

.toggleMenu {
    display:  none;
}
.toggleMenu img
{
	vertical-align:middle;
}
.nav2 {
    list-style: none;
     *zoom: 1;
	 float:right;
     background:#FFFFFF;
	 width:250px;
	 margin:0 0;
	 position:absolute;
	 right:0;
	 z-index:9999;
}
.nav2:before,
.nav2:after {
    content: " "; 
    display: table; 
}
.nav2:after {
    clear: both;
}
.nav2 ul {
    list-style: none;
    width: 9em;
}
.nav2 a {
    padding: 9.7px 15px;
    color:#666;
	text-decoration:none;
	
}

.nav2 a:hover {
	background:#1B2558 ;
	color:#FFF;
}

#redselect{color:#FF0000; background-image:url(../images/arrow_down.png); background-position:bottom; background-repeat:no-repeat;height:30px;}

.nav2 li {
    position: relative;
	font-size:12px;
	text-transform:uppercase;	
	float:left;
	z-index:1000;

}
.nav2 > li {
    float: left;
	width:100%;
	text-align:left;
	border-left:1px solid #D1DADE;
	border-right:1px solid #D1DADE;
	border-bottom:1px solid #D1DADE;
	
}
.nav2 > li:first-child
{
	border-top:1px solid #D1DADE;	
}
.nav2 > li span
{
	float:right;
}
.nav2 > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav2 > li > a {
    display: block;
}
.nav2 li  ul {
    position: relative;
    left: -9999px;
	display:none;
}
.nav2 > li.hover > ul {
    left: 0;
	display:block;
	width:100%;
	box-sizing:border-box;
}
.nav2 li li.hover ul {
    left: 100%;
    top: 0;
}
.nav2 li li a {
    display: block;
    background: #eff1f1;
    position: relative;
    z-index:100;
    border-top: 1px solid #D1DADE;

}

.nav2 li ul li{width:100%;box-sizing:border-box;}

.nav2 li ul li a {width:100%;box-sizing:border-box;}

.nav2 li li a:hover
{
	background:#2D6EB2 !important;
}

.droparrow{margin:0 0 3px 0;}

/**************dropdown_menu*************/

.header_slider_contanear
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	height: 750px;	
}
.slider_panel img
{
	float: left;
	width: 100%;
	height: 750px;
	object-fit: cover;
}



a.back-to-top {
	display: none;
	width: 110px;
	height: 95px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	top: 200px;

	background: #21215F url(../images/back_to_top.png) center center no-repeat;
	background-size: 100% 100%;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
a:hover.back-to-top 
{
	background: #EB1C24 url(../images/back_to_top.png) center center no-repeat;;
	background-size: 100% 100%;		
}
.checkout_but_area {
	display: block;
	width: 110px;
	height: 95px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	top: 400px;
	background: #21215F url(../images/checkout.png) center center no-repeat;
	background-size: 100% 100%;		
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);	
}
.checkout_but_area:hover
{
	background: #EB1C24 url(../images/checkout.png) center center no-repeat;
	background-size: 100% 100%;		
}
.book_but_area {
	display: block;
	width: 110px;
	height: 95px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	top: 300px;
	background: #21215F url(../images/book_now.png) center center no-repeat;
	background-size: 100% 100%;		
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);		
}
.book_but_area:hover
{
	background: #EB1C24 url(../images/book_now.png) center center no-repeat;
	background-size: 100% 100%;		
}
.body_pannel1
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	background: url(../images/body_pannel1_bg.jpg) top center no-repeat;
	background-size: cover;
	padding-bottom: 45px;
	z-index: 99;
}
.body_pannel1_margin_top
{
	margin-top: -500px;
}
.body_pannel1_top_area
{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	float: left;
	width: 100%;
}

.body_pannel1_top_left_area
{
	display: block;
	float: left;
	width: 65%;
	background: rgba(33,33,95,0.87);
	padding: 20px;
}
.body_pannel1_top_left_area h2
{
	color: #FFFFFF;
	font-size: 30px;
    font-family: 'RobotoCondensed-Bold';
}
.body_pannel1_top_left_area p
{
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 10px;
	
}
.body_pannel1_top_left_area h3
{
	color: #FFFFFF;
	font-size: 22px;
   font-family: 'RobotoCondensed-Regular';
	text-align: center;
	margin-top: 10px;
	cursor: pointer;
}
.body_pannel1_top_right_area
{
	display: block;
	float: right;
	width: 35%;
}
.body_pannel1_top_right_area img
{
	float: left;
	width: 100%;
	min-height: 400px;
	max-height: 400px;
	object-fit: cover;
}
.body_pannel2_top_area
{
	display: block;
	float: left;
	width: 100%;
}
.body_pannel2_top_left_area
{
	display: block;
	float: left;
	width: 65%;
}
.body_pannel2_top_left_area img
{
	float: left;
	width: 100%;
	min-height: 360px;
	max-height: 360px;
	object-fit: cover;
}
.body_pannel2_top_right_area
{
	display: block;
	float: right;
	width: 35%;
}
.body_pannel2_top_right_area img
{
	float: left;
	width: 100%;
	min-height: 360px;
	max-height: 360px;
	object-fit: cover;
}
.online_booking_area
{
	display: block;
	float: left;
	width: 100%;
	background: #FFFFFF;
	padding: 40px;
	min-height: 500px;
	margin-top: 30px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);	
}
.online_booking_area h2
{
    font-family: 'RobotoCondensed-Bold';
	color: #21215E;
	font-size: 30px;
	text-align: center;
}
.pannel2_contanear
{
	display: block;
	float: left;
	width: 100%;
	background: #0064a0 url(../images/pannel2_bg.jpg) bottom center no-repeat;
	background-size: 100% 73px;
	padding: 30px 0 90px 0;
	text-align: center;
}
.pannel2_heading
{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
    font-family: 'RobotoCondensed-Bold';
	font-size: 50px;
}
.pannel2_left_img_area
{
	display: block;
	float: left;
	width: 335px;
	margin-top: 25px;
}
.pannel2_left_img_area img
{
	float: left;
	width: 100%;
	height: 232px;
	object-fit: cover;
}
.pannel2_right_text_area
{
	display: block;
	float: right;
	width: calc(100% - 380px);
	margin-top: 25px;
	text-align: center;
}
.pannel2_right_text_area p
{
	color: #FFFFFF;
	font-size: 20px;
	text-align: left;
}
.pannel2_right_text_area ul {
    color: #FFFFFF;
    font-size: 20px;
    text-align: left;
	margin:16px 0 0 18px;
}

.continue_reading_but
{
	display: inline-block;
	font-size: 20px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 40px;
	border: 2px solid #FFFFFF;
	padding: 14px 50px;
}

.continue_reading_but:hover
{
	background-color: #ED1B24;
}
.pannel3_contanear
{
	display: block;
	float: left;
	width: 100%;
	padding: 40px 0;
}
.pannel3_heading
{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}
.pannel3_heading h2
{
	color: #21215E;
    font-family: 'RobotoCondensed-Bold';
	font-size: 50px;	
}
.pannel3_heading p
{
	color: #21215E;
    font-family: 'RobotoCondensed-Regular';
	font-size: 20px;	
}

.pannel3_images_area
{
	display: flex;
	flex-wrap: wrap;
	float: left;
	width: 102%;
	margin:40px -1% 0 -1%;
}
.pannel3_img_area1
{
	display: block;
	float: left;
	width: 31.33%;
	margin: 10px 1%;
}
.pannel3_img_area1 img
{
	float: left;
	width: 100%;
	height: 350px;
	object-fit: cover;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.pannel3_img_area1 img:hover
{
    -webkit-filter: contrast(200%); /* Safari 6.0 - 9.0 */
    filter: contrast(200%);		
}
.happy_client_contanear
{
	display: block;
	float: left;
	width: 100%;
	background: #21215F url(../images/happy_client_bg.jpg) top center no-repeat;
	background-size:100% 43px; 
	padding: 80px 0 60px 0;
	text-align: center;
		
}
.happy_client_contanear2
{
	display: block;
	float: left;
	width: 100%;
	background: #21215F;
	padding:60px 0;
	text-align: center;
		
}
.happy_client_heading
{
	display: block;
	float: left;
	width: 100%;
	font-size: 40px;
	color: #FFFFFF;
    font-family: 'Roboto-Bold';	
}
.our_happy_client_caro_area
{
	display: block;
	float: left;
	width: 100%;
	margin-top: 30px;
}

footer
{
	display: block;
	float: left;
	width: 100%;
	background: url(../images/footer_bg.jpg) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 214px 0 0 0;
}
.subpage_bottom_link_area
{
	display:block;
	float:left;
	width:100%;
	padding:40px 0;
	background:url(../images/subpage_header_bg.jpg) top center no-repeat;
	background-size:cover;
	text-align:center;
}
.red_but
{
	display:inline-block;
	width:100%;
	max-width:600px;
	text-align:center;
	background:#DF0028;
	color:#FFF;
	text-transform:uppercase;
	font-size:30px;
    font-family: 'Roboto-Regular';
	padding:24px 30px;
	border:5px solid #FFF;	
}
.red_but:hover
{
	background:#21215D;
}
.footer_subpage
{
	display: block;
	float: left;
	width: 100%;
	padding:0;
}
.footer_main_contanear
{
	display: block;
	float: left;
	width: 100%;
	background: #21215F;
	padding: 15px 0;
}
.footer_main_area
{
	display: block;
	float: left;
	width: 100%;
}
.footer_main_area ul
{
	display: block;
	float: left;
	width: auto;
}
.footer_main_area ul li
{
	display: inline;
	font-size: 16px;
    font-family: 'Roboto-Medium';	
}
.footer_main_area ul li a
{
	color: #FFFFFF;
	padding: 0 10px;
	text-transform: uppercase;
}
.footer_main_area ul li a:hover{
	color: #EC1C24;
}
.footer_main_area p
{
	font-size: 16px;
    font-family: 'Roboto-Medium';
	float: left;
	margin-left: 140px;
}
.footer_main_area p a
{
	color: #FFFFFF;
}
.footer_main_area p a:hover
{
	color: #EC1C24;	
}

.footer_main_area h2
{
	font-size: 16px;
    font-family: 'Roboto-Medium';
	float: right;
	color: #FFFFFF;	
}
.footer_main_area h2 a
{
	color: #FFFFFF;
}
.footer_main_area h2 a:hover
{
	color: #EC1C24;	
}

.subpage_header_area
{
	display: block;
	float: left;
	width: 100%;
	height: 200px;
	position: relative;
	background: url(../images/subpage_header_bg.jpg) top center no-repeat;
	background-size: cover;
}
.subpage_header_area h1
{
	color: #FFFFFF;
    font-family: 'Roboto-Bold';
	font-size: 55px;
	position: absolute;
	float: left;
	width: 100%;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
}
.google_map_contanear
{
	display: block;
	float: left;
	width: 100%;
}

.contact_page_details_panel{float:left; width:100%; padding: 30px 0; background:rgba(255,255,255,1.00); text-align: center;}


.contact_page_details_panel h2 {
    color: #21215F;
    font-size: 40px;
    text-transform: uppercase;
    font-family: 'SourceSansPro-Semibold';
}


.contact_page_details_panel p {
    color: #21215F;
    font-size: 18px;
    margin-top: 15px;
	width:100%;
	display: inline-block;
}


.contact_page_details_panelcol_row{display: inline-block; width:100%; max-width:900px;}

.contact_page_details_panel_col{display: inline-block; width:25%; vertical-align: top; padding:3px 25px; margin: 20px 0;}

.contact_page_details_panel_col img{display: inline-block; vertical-align: top;}

.contact_page_details_panel_col:nth-child(2){width:calc(50% - 12px); border-left:1px solid #21215F; border-right:1px solid #21215F;}

.contact_page_details_panel_col a{color:#21215F;}

.contact_page_details_panel_col a:hover{color:#f15922;}
.charters_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:20px 0;
}
.charters_contanear:nth-child(odd)
{
	background:#175081;	
}
.charters_contanear:nth-child(even)
{
	background:#21215E;		
}
.charters_img_area
{
	display:inline-block;
	vertical-align:middle;
	width:350px;
	text-align:center;
}
.charters_img_area img
{
	display:inline-block;
	width:100%;
	height:300px;
	object-fit:cover;
}
.charters_text_area
{
	display:inline-block;
	vertical-align:middle;
	width:calc(100% - 355px);
	padding-left:50px;
}
.charters_text_area h2
{
	font-size:28px;
	color:#FFF;
    font-family: 'Roboto-Medium';	
}
.charters_text_area h3
{
	font-size:24px;
	color:#FFF;
    font-family: 'Roboto-Regular';
}
.charters_text_area p
{
	font-size:19px;
	color:#FFF;
    font-family: 'Roboto-Regular';
	margin-top:20px;
}

.our_boats_pannel1_contanear {
    display: flex;
    flex-wrap: wrap;
    float: left;
    width: 100%;
	background:#21215E;
}
.our_boats_pannel1_left_area {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    padding: 40px 0;
}
.our_boats_pannel1_left_inner {
    display: block;
    float: right;
    width: 100%;
    max-width: 600px;
    padding: 0 40px;
	color:#FFF;
}
.our_boats_pannel1_left_inner h2 {
    font-size: 28px;
    font-family: 'Roboto-Medium';
    text-align: left;
}
.our_boats_pannel1_left_inner p {
    font-size: 20px;
    margin-top: 18px;
    text-align: left;
	line-height:25px;	
}
.our_boats_pannel1_right_area {
    display: block;
    float: right;
    width: 50%;
}
.our_boats_pannel1_right_area img {
    float: left;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.our_boats_pannel2_contanear {
    display: flex;
    flex-wrap: wrap;
    float: left;
    width: 100%;
	background:#C4C4C6;
}
.our_boats_pannel2_left_area {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    padding: 40px 0;
}
.our_boats_pannel2_left_inner {
    display: block;
    float: right;
    width: 100%;
    max-width: 600px;
    padding: 0 40px;
	color:#21215E;
}
.our_boats_pannel2_left_inner h2 {
    font-size: 28px;
    font-family: 'Roboto-Medium';
    text-align: left;
}
.our_boats_pannel2_left_inner p {
    font-size: 20px;
    margin-top: 18px;
    text-align: left;
	line-height:25px;
}
.our_boats_pannel2_right_area {
    display: block;
    float: right;
    width: 50%;
}
.our_boats_pannel2_right_area img {
    float: left;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.types_of_fishing_pannel1_contanear {
    display: flex;
    flex-wrap: wrap;
    float: left;
    width: 100%;
	background:#21215E;
}
.types_of_fishing_pannel1_left_area {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    padding: 40px 0;
}
.types_of_fishing_pannel1_left_inner {
    display: block;
    float: right;
    width: 100%;
    max-width: 600px;
    padding: 0 40px;
	color:#FFF;
}
.types_of_fishing_pannel1_left_inner h2 {
    font-size: 28px;
    font-family: 'Roboto-Medium';
    text-align: left;
}

.types_of_fishing_pannel1_left_inner h3 {
    font-size: 22px;
    font-family: 'Roboto-Medium';
    text-align: left;
	margin-top:30px;
}
.types_of_fishing_pannel1_left_inner p {
    font-size: 18px;
    margin-top: 6px;
    text-align: left;
	line-height:25px;	
}
.types_of_fishing_pannel1_right_area {
    display: block;
    float: right;
    width: 50%;
}
.types_of_fishing_pannel1_right_area img {
    float: left;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.types_of_fishing_pannel2_contanear {
    display: flex;
    flex-wrap: wrap;
    float: left;
    width: 100%;
	background:#005785;
}
.types_of_fishing_pannel2_left_area {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    padding: 40px 0;
}
.types_of_fishing_pannel2_left_inner {
    display: block;
    float: right;
    width: 100%;
    max-width: 600px;
    padding: 0 40px;
	color:#FFF;
}
.types_of_fishing_pannel2_left_inner h2 {
    font-size: 28px;
    font-family: 'Roboto-Medium';
    text-align: left;
}

.types_of_fishing_pannel2_left_inner h3 {
    font-size: 22px;
    font-family: 'Roboto-Medium';
    text-align: left;
	margin-top:30px;
}
.types_of_fishing_pannel2_left_inner p {
    font-size: 18px;
    margin-top: 6px;
    text-align: left;
	line-height:25px;	
}
.types_of_fishing_pannel2_right_area {
    display: block;
    float: right;
    width: 50%;
}
.types_of_fishing_pannel2_right_area img {
    float: left;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.about_pannel1_contanear {
    display: flex;
    flex-wrap: wrap;
    float: left;
    width: 100%;
	background:#21215E;
}
.about_pannel1_left_area {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    padding: 40px 0;
}
.about_pannel1_left_inner {
    display: block;
    float: right;
    width: 100%;
    max-width: 600px;
    padding: 0 40px;
	color:#FFF;
}
.about_pannel1_left_inner h2 {
    font-size: 28px;
    font-family: 'Roboto-Medium';
    text-align: left;
}
.about_pannel1_left_inner p {
    font-size: 20px;
    margin-top: 18px;
    text-align: left;
	line-height:25px;	
}
.about_pannel1_right_area {
    display: block;
    float: right;
    width: 50%;
}
.about_pannel1_right_area img {
    float: left;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about_pannel4_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:40px 0;
	background:#C4C4C6;
	text-align:center;
}
.about_pannel4_main_area
{
	display:block;
	float:left;
	width:100%;
	text-align:center;
}
.about_pannel4_main_area h2
{
    font-family: 'Roboto-Bold';
	color:#21215E;
	font-size:30px;
	margin-top:15px;	
}
.about_pannel4_main_area p
{
	color:#21215E;
	font-size:18px;	
	margin-bottom:15px;	
}

.about_pannel3_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:40px 0;
	background:#21215E;
	text-align:center;
}
.about_pannel3_main_area
{
	display:block;
	float:left;
	width:100%;
	text-align:center;
}
.about_pannel3_main_area p
{
	color:#FFFFFF;
	font-size:25px;	
	line-height:40px;
}
.about_pannel2_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:25px 0;
	background:#5887C7;
	text-align:center;
}
.about_pannel2_heading
{
	display:block;
	float:left;
	width:94%;
	margin:0 3%;
	text-align:center;
	color:#FFF;
    font-family: 'Roboto-Bold';
	text-transform:uppercase;
	font-size:40px;	
}
.about_boat_contanear
{
	display:flex;
	flex-wrap:wrap;
	float:left;
	width:100%;
	margin-top:25px;
}
.about_boat_left_area
{
	display:block;
	float:left;
	width:50%;
	position:relative;
	background:#21215E;
	padding-right:4px;
}

.about_boat_right_area
{
	display:block;
	float:right;
	width:50%;
	position:relative;
	background:#21215E;	
	padding-left:4px;	
}

.about_boat_img_area
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	z-index:1;
}
.about_boat_img_area img
{
	float:left;
	width:100%;
	height:450px;
	object-fit:cover;
}
.about_left_text_area
{
	display:block;
	float:left;
	width:calc(100% - 4px);
	position:absolute;
	z-index:2;
	bottom:0;
	background:rgba(255,255,255,.6);
	padding:30px 40px;
	text-align:right;
	color:#21215E;
    font-family: 'Roboto-Bold';
	font-size:22px;	
}
.about_right_text_area
{
	display:block;
	float:right;
	width:100%;
	position:absolute;
	z-index:2;
	bottom:0;
	background:rgba(255,255,255,.6);
	padding:30px 40px;
	text-align:left;
	color:#21215E;
    font-family: 'Roboto-Bold';
	font-size:22px;	
}


/* Shop page css */
.shop_top_pannel
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #5887C7;
	padding: 40px 0 80px 0;
}
.shop_top_pannel:after
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	bottom: -30px;
	left: 0;
	height: 31px;
	background:url(../images/pannel6_bottom_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.shop_page_main_heading
{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}
.shop_page_main_heading h2
{
	font-size: 25px;
    font-family: 'RobotoCondensed-Bold';
	color: #E42F38;
}
.shop_page_category_boxes_area
{
	display: flex;
	flex-wrap: wrap;
	width: 102%;
	margin: 30px -1% 0 -1%;
}
.shop_page_category_box1
{
	display: block;
	float: left;
	width: 23%;
	margin: 15px 1%;
	background: #21215E;
	padding: 12px;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.shop_page_category_box_hover
{
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(207,57,43,0.90);
	z-index: 2;
}
.shop_page_category_box_hover h2
{
	color: #FFFFFF;
	font-size: 16px;
    font-family: 'Roboto-Bold';
	text-transform: uppercase;
	position: absolute;
	float: left;
	width: 100%;
	text-align: center;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.shop_page_category_box1 .shop_page_category_box_hover
{
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.shop_page_category_box1:hover .shop_page_category_box_hover
{
	top: 0;
}
.shop_page_category_box1_img_area
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
}
.shop_page_category_box1_img_area img
{
	float: left;
	width: 100%;
	height: 190px;
	object-fit: contain;
	object-position: center;
}
.shop_page_category_box1_text_area
{
	display: block;
	float: left;
	width: 100%;
	font-size: 16px;
    font-family: 'Roboto-Bold';
	padding: 20px 0;
	text-align: center;
	position: relative;
	z-index: 1;	
}
.woocommerce-loop-category__title mark
{
	display:none;
}
.woocommerce-loop-category__title
{
	color:#fff;
	display: block;
float: left;
width: 100%;
font-size: 16px;
font-family: 'Roboto-Bold';
padding: 20px 0;
text-align: center;
position: relative;
z-index: 1;

}

.woocommerce img, .woocommerce-page img {
    height: auto!important;
    max-width: 100%!important;
}

.shop_page_category_box1 img{
	height: auto!important;
    max-width: 100%!important;
}

.woocommerce-loop-product__title {
    color: #000;
    display: block;
    float: left;
    width: 100%;
    font-size: 16px;
    font-family: 'Roboto-Bold';
    padding: 20px 0 5px 0;
    text-align: center;
    position: relative;
    z-index: 1;
}
.button.product_type_simple.ajax_add_to_cart {
    color: white!important;
    background-color: red!important;
}

.product_type_simple{display: inline-block;width: 100%;max-width: 140px; padding: 6px 15px;}

.body_pannel1_top_left_area h3 a {color:#fff;}

.body_pannel1_top_left_area h3 a:hover {color:#ED1B24;}


/* Other woocommerce */
.tabs.wc-tabs {
    display: none;
}
.cart_area
{
	display: block;;
	float: right;
	width: 100%;
	text-align: right;;
}
.cart_area a
{
	color: #E32D39;
}

.onsale {
    display: none;
}

.price del
{
	display:none;
}

.woocommerce-loop-product__title{
	color: #fff;
	display: block;
	float: left;
	width: 100%;
	font-size: 16px;
	font-family: 'Roboto-Bold';
	padding: 20px 0 5px 0;
	text-align: center;
	position: relative;
	z-index: 1;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
{
	color: white;
    background-color: red;

}
.woocommerce div.product .product_title
{
	font-family: 'Roboto-Bold';
	font-size: 28px;	
}
.woocommerce div.product p.price
{
	font-family: 'Roboto-Bold';
	font-size: 25px !important;
	color: #E32D39 !important;	
}
.woocommerce-product-details__short-description p
{
	font-size: 16px !important;
	margin:15px 0 !important;
}
.woocommerce .quantity .qty
{
	float: left !important;
	width: 90px !important;
	height: 44px !important;
	text-align: left !important;
	border: 1px solid #b6b6b6 !important;
	background-color:#fff6 !important;
	padding:0 15px;
}
.woocommerce div.product form.cart .button
{
	float: left !important;
	width: 150px !important;
	height: 44px !important;
	background: #E32D39 !important;
}
.woocommerce div.product form.cart .button:hover
{
	background: #000 !important;	
}
.posted_in a
{
	color:  #E32D39 !important;
}
.input-text
{
	float: left;
	width: 160px !important;
	height: 36px;
}
.checkout-button
{
	background: #E32D39 !important;
}
.woocommerce-shipping-calculator a
{
	color: #E32D39 !important;	
}
.shop_page_category_box1 .amount
{
	color: #E32D39 !important;
	font-family: 'Roboto-Bold';
	float: left !important;
	width: 100% !important;
	margin:0 0 12px 0 !important;	
}
#loadmore {
    display: block;
    float: left;
    width: 100px;
    height: 60px;
    background: #E65624;
    text-align: center;
    color: #fff;
    border: none;
    font-size: 18px;
    font-family: 'Roboto-Bold';
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
        transition-timing-function: ease;
    transition-timing-function: ease;
    transition-timing-function: ease-out;
    margin-top: 15px;
}
/*********23_06_***********/

.woocommerce div.product form.cart .variations select {
    max-width: 200px !important;
    min-width: 200px !important;
    display: inline-block;
    margin-right: 1em;
    height: 44px !important;
	border: 1px solid #b6b6b6 !important;
	background-color:#fff !important;
	padding:0 15px;
	outline-style:none;
}
.woocommerce div.product form.cart .variations {
    margin-top: 20px !important;
}
.woocommerce div.product .stock
{
   font-size: 18px !important;
    font-family: 'Roboto-Bold';
	margin:0 0 10px 0 !important;
	color: #E32D39 !important;
}
#tab-description h2
{
 	font-size: 25px !important;
    font-family: 'Roboto-Bold';
	margin-bottom:20px;
}

/* 25/6/2018 */
.sub_page_banner
{
	display: block;
	float: left;
	width:100%;
	position: relative;
}

.sub_page_banner img
{
	float: left;
	width: 100%;
	height: 300px;
	object-fit: cover;
	position: relative;
	z-index: 1;

}

.sub_page_banner h1
{
	content: '';	
	display: block;
	float: left;
	width: 100%;
	position: absolute;
	z-index: 2;
	color: #fff;
	font-family: 'Roboto-Bold';
	font-size: 30px;
	padding: 0 40px ;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	text-align: center;
	text-shadow: 1px 1px 2px rgba(29, 0, 0, 1);	
}
/***********checkout************/

#customer_details .col-1 {
    float: left !important;
    width: 100% !important;
}

#customer_details .col-2
{
	float: left !important;
	width: 100% !important;
}

.woocommerce-billing-fields .input-text 
{
	width: 100% !important;
	background: #fff !important;
	border: 1px solid #d3ced2 !important;
	padding: 0 15px !important;
	height: 40px !important;
}
.woocommerce-billing-fields .select2-selection--single {
	width: 100% !important;
	background: #fff !important;
	border: 1px solid #d3ced2 !important;
	padding: 5px 12px !important;
	height: 40px !important;
}
#order_comments_field .input-text
{
	width: 100% !important;
	background: #fff !important;
	border: 1px solid #d3ced2 !important;
	padding: 12px !important;
	height: 120px !important;
}
.woocommerce-info {
    border-top-color: #E32D39 !important;
}
.woocommerce-info::before {
   color: #E32D39 !important;
}
.woocommerce-info a
{
   color: #E32D39 !important;	
}
.woocommerce-checkout #payment {
    background: #fff !important;

}

.woocommerce input.button.alt {
    background-color: #E32D39 !important;
    color: #fff !important;
}
.about_paypal
{
	color: #E32D39 !important;
}
.woocommerce table.shop_table
{
	background: #fff !important;
}

/* woocommerce single */
.single_product_pannel
{
	display: block;
	float: left;
	width: 100%;
	padding: 25px;
	background: #FFFFFF;
	margin-top: 40px;
}
.single_product_pannel_full_w
{
	display: block;
	float: left;
	width: 100%;
}
.single_product_pannel_left_area
{
	display: block;
	float: left;
	width: 48%;
}
.single_product_pannel_left_area h2
{
	font-size: 30px;
    font-family: 'Roboto-Medium';
}

.single_product_pannel_right_area
{
	display: block;
	float: right;
	width: 48%;
}
.single_product_pannel_right_area p
{
	margin-top: 15px;
	font-size: 16px;
}
.single_product_pannel_right_area h2
{
	font-size: 18px;    font-family: 'Roboto-Medium';
	margin-top: 20px;
}
.single_product_pannel_right_area h3
{
	font-size: 16px;    font-family: 'Roboto-Medium';
}
.single_product_pannel_right_area ul
{
	margin-top: 15px;
	font-size: 16px;
	list-style-type:square;
	margin-left: 20px;
}
.single_product_pannel_right_area ul li
{
	margin-top: 5px;
}
.single_product_price_area
{
	display: block;
	float: left;
	width: 100%;
	margin-top: 25px;
	border-top: 1px solid #CCCCCC;
}
.single_product_price_area h4
{
	font-size: 18px;    font-family: 'Roboto-Medium';
	margin-top: 0px;
	color: #E12E26;
}
.quote_but
{
	display:block;
	float: left;
	padding: 0 20px;
	height: 44px;
	background: #E12E26;
	color: #FFFFFF;
	text-align: center;
	line-height: 44px;
    font-family: 'Roboto-Medium';
	margin: 20px 15px 0 0;
	
}
.quote_but:hover
{
	background: #000000;
}

.cart_but
{
	display:block;
	float: left;
	padding: 0 20px;
	height: 44px;
	background: #E12E26;
	color: #FFFFFF;
	text-align: center;
	line-height: 44px;
    font-family: 'Roboto-Medium';
	margin: 20px 15px 0 0;
	
}
.cart_but:hover
{
	background: #000000;
}

.property_details_img_area
{
	display: block;
	float: left;
	width: 100%;
	margin-top: 30px;
}


.product_title.entry-title {
    font-family: 'Roboto-Bold';
    font-size: 28px;
}
.woocommerce-Price-amount.amount{
	font-family: 'Roboto-Bold';
font-size: 25px !important;
color: #E32D39 !important;

}

.project_left_box1
{
	display: block;
	float: left;
	width: 100%;
	background: #21215D;
	padding: 20px;
	margin-bottom: 20px;
	text-align: left;
}
.project_left_box1_heading
{
	display: block;
	float: left;
	width: 100%;
    font-family: 'Roboto-Bold';
	font-size: 25px;
	color: #FFFFFF;
}

.project_left_box1_img_area
{
	display:block;
	float: left;
	width: 30%;
	margin-top: 12px;
}
.project_left_box1_img_area img
{
	width: 100%;
	height: 180px;
	object-fit: cover;
}
.project_left_box1_text_area
{
	display:block;
	float: right;
	width: 66%;
	margin-top: 12px;
	position: relative;
	min-height: 180px;
	padding-bottom: 55px;
}
.project_left_box1_text_area p
{
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 12px;
}
.project_left_box1_text_area ul {
    font-size: 16px;
    color: #FFFFFF;
    margin:15px 0 12px 15px;
}

.project_left_box1_text_readmore_but
{
	display: block;
	float: left;
	width: 120px;
	height: 42px;
	text-align: center;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 16px;
    font-family: 'Roboto-Bold';
	background: #ED1B24;
	position: absolute;
	bottom: 0;
	left: 0;
}
.project_left_box1_text_readmore_but:hover
{
	background: #000000;
}
.project_left_box1_bottom_text
{
	display: block;
	float: left;
	width: 100%;
	margin-top: 15px;
	padding: 12px 0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.project_left_box1_bottom_text p
{
	float: left;
	font-size: 16px;
	color: #FFFFFF;
}
.project_left_box1_bottom_text p a
{
	color: #FFFFFF;
}
.project_left_box1_bottom_text p span
{
	margin-right: 12px;
}
.project_left_box1_bottom_text h2
{
	float: right;
	font-size: 16px;
	color: #FFFFFF;
}
.project_left_box1_bottom_text h2 a
{
	color: #FFFFFF;
}
.project_left_box1_bottom_text h2 span
{
	margin-right: 12px;
}
.project_right_area
{
	display: block;
	float: left;
	width: 100%;
	padding-left: 25px;
	margin-top: 30px;	
}
.project_right_box1
{
	display: block;
	float: left;
	width: 100%;
	background: rgba(0,0,0,.8);
	padding: 20px;
	margin-bottom: 20px;
	text-align: left;
}
.project_right_box1 h2
{
	font-size: 20px;
	color: #FFFFFF;
	background: #F25822;
	padding: 8px 12px;
    font-family: 'Roboto-Bold';
}
.project_right_box1 ul
{
	margin: 15px 0 0 15px;
	color: #FFFFFF;
	list-style-type: square;
}
.project_right_box1 ul li
{
	margin-top: 12px;
}

.project_right_box1 ul li a
{
	color: #FFFFFF;
	font-size: 16px;
}

.project_left_box1_text_area p a{color:#f15922;}

.woocommerce div.product form.cart .variations td.label {
    padding-right: 0 !important;
}
.variations td
{
	display:block !important;
	width:100% !important;
}
.woocommerce div.product form.cart .reset_variations {
    visibility: hidden;
    font-size: 15px;
    color: #fff;
    background: #000;
    padding: 14px 25px;
	font-weight:bold;
}
.woocommerce-variation-price
{
	float:left;
	width:100%;
	margin:15px 0;
}
.extra_content h2
{
	font-size: 25px;
	margin-top: 25px;
    font-family: 'Roboto-Bold';
}
.extra_content p
{
	font-size: 15px;
	margin-top: 15px;
}
.full-width
{
	width:100%!important;
	max-width:100%!important;
	padding:20px 0 25px 0 !important;
}
.about_pannel1_left_inner a
{
	color: #DF0028
}
.about_pannel1_left_inner a:hover
{
	color: #fff;
}
.about_pannel1_left_inner ul,.about_pannel1_left_inner ol{margin-left:20px;text-align:left;margin-top:15px;margin-bottom:15px}

/*
-----------19-12-18-------------*/

.content_pagearea{width:100%; padding: 30px 0; background-color: #FFF; display: inline-block;}

.content_pagearea_innerbox{display: inline-block;width:100%; vertical-align: top; margin: 20px 0; color:#000;}

.content_pagearea_innerbox h3{padding: 5px 15px; color:#FFF;font-family: 'Roboto-Regular'; font-display: 25px; text-transform: uppercase; background-color: #DF0028; display: inline-block; margin-bottom: 20px;}

.content_pagearea_innerbox p{width:100%; display: inline-block; margin: 5px 0; font-size: 14px; line-height: 1.5em;}

.content_pagearea_innerbox ul{margin-left: 20px;}

.content_pagearea_innerbox ul li{margin: 5px 0; list-style: square; font-size: 14px;}

.content_pagearea_innerbox a{color:#21215F;}

.content_pagearea_innerbox a:hover{text-decoration: underline;}
